I can't install.

  • chente

    Approved the thread.
  • ryecoaaron maybe replacing the message with this would make it even clearer ...


    This system is running a desktop environment!

    This is not supported. You must install OMV on top of Debian Lite. Coming out ...


    Although if someone comes to this it is because they have not read the documentation. I don't really know if it's better or worse.

    Clear your browser's cache.

  • Yes but I really don't want to reinstall everything. Does it not work with the Normal System.

    A month ago it went perfectly on my pi with the same OS.

  • Yes but I really don't want to reinstall everything. Does it not work with the Normal System.

    A month ago it went perfectly on my pi with the same OS.

    No... That causes a lot of problem so he flagged the install script to not install on a device that has a desktop OS.. just the other day. If by "normal" you mean with a desktop, then the answer is no.


    Follow the install instructions.

    Air Conditioners are a lot like PC's... They work great until you open Windows.


  • Although if someone comes to this it is because they have not read the documentation. I don't really know if it's better or worse.

    I'm not even sure it's that. There are literally 1000's of posts here on not to use a desktop OS.. but people do it anyway. It works.. until it doesn't. Then people come here pleading for help and expect their problem to be resolved.. when at best it is a headache at worst it is an exercise in frustration that ends up in a reinstall anyway.

    Air Conditioners are a lot like PC's... They work great until you open Windows.


  • I'm not even sure it's that. There are literally 1000's of posts here on not to use a desktop OS.. but people do it anyway. It works.. until it doesn't. Then people come here pleading for help and expect their problem to be resolved.. when at best it is a headache at worst it is an exercise in frustration that ends up in a reinstall anyway.

    Exactly. And also, as it has worked the first time, they think it will continue to work. Until the system crashes.

  • maybe replacing the message with this would make it even clearer ...

    I'm not sure Debian Lite would make sense to most RPi users since they are using Raspberry Pi OS Lite. I don't want the message to be RPi specific.

    A month ago it went perfectly on my pi with the same OS.

    Installed, yes. Work perfectly, no. You would've run in to mounting and/or network issues sooner or later.

    omv 6.0.8-1 Shaitan | 64 bit | 5.15 proxmox kernel | omvextrasorg 6.0.5 | kvm plugin 6.0.3
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

  • chente

    Added the Label resolved

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!